import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class MonthField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new MonthField('hulk_affef_native_month');
